<?php
$z[0]=Array("field","《北上广不相信眼泪》经典台词有",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","电视剧《北上广不相信眼泪》热播受到关注，剧中播出了不少爽口的台词，电视剧《北上广不相信眼泪》经典台词有哪些？《北上广不相信眼泪》经典台词语录分享：",73,263);
$z[1][4]['name']="description";
$z[2]=Array("field","《北上广不相信眼泪》经典台词有哪些 剧中经典台词语录",265,354);
$z[2][4]['name']="title";
$z[3]=Array("field","",356,395);
$z[3][4]['name']="writer";
$z[4]=Array("field","",397,436);
$z[4][4]['name']="source";
$z[5]=Array("field","<p style=\"text-align:center\"><img src=\"/uploads/allimg/c161202/14PE2Z4I220-4E25.jpg\" width=\"410\" height=\"540\" border=\"0\" hspace=\"0\" vspace=\"0\" style=\"text-align:center;width:410px;height:540px;\" /></p><p style=\"text-align:center\">推荐阅读：《北上广不相信眼泪》一共有多少集 在哪个台播出</p><p style=\"text-align:left;\"><strong>《北上广不相信眼泪》经典台词有哪些 剧中经典台词语录：</strong><br /></p><p style=\"text-align:left;\">1、强者恒强，可以让身边的人感觉有依靠，而弱者，不管给他什么样的优越条件，他都会紧张不安。人天生都是懒惰胆怯的，也就是说大多数人是弱者，他们自然会拥戴强者。有的人往人群里一站，所有人都会不自觉听他的。</p><p style=\"text-align:left;\">2、顺其自然来的结果、大都不会太差。</p><p style=\"text-align:left;\">3、人们以为我是家禽，可我就是天鹅。</p><p style=\"text-align:left;\">4、人一旦习惯了依赖就等于自我放弃！</p><p style=\"text-align:left;\">5、我从来没有这么爱过一个男人，从头发丝 到脚趾头 都爱！</p><p style=\"text-align:left;\">6、决心就是要决，心才能放下。</p>",438,1452);
$z[5][4]['name']="body";
$z[6]=Array("field","",1454,1494);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c161202/14PE2Z4I220-4E25_lit.jpg",1496,1583);
$z[7][4]['name']="litpic";

?>